Whoops, it looks like you have updates available.

EasyApache 3 was deprecated on December 31, 2018, please update modules in cPanel & WHM versions above 78